# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Supermicro
model: A+ Server AS-A126GS-TNBR
slug: supermicro-as-a126gs-tnbr
part_number: AS-A126GS-TNBR
u_height: 10
is_full_depth: true
weight: 133.0
weight_unit: kg
airflow: front-to-rear
comments: '[Supermicro AS-A126GS-TNBR](https://www.supermicro.com/en/products/system/gpu/10u/as-a126gs-tnbr)'
interfaces:
- name: BMC
  type: 1000base-t
  mgmt_only: true
  description: Dedicated IPMI LAN port
- name: LAN1
  type: 10gbase-t
  description: Onboard 10GbE (Intel X710)
- name: LAN2
  type: 10gbase-t
  description: Onboard 10GbE (Intel X710)
console-ports:
- name: Serial
  type: de-9
power-ports:
- name: PSU1
  type: iec-60320-c22
  maximum_draw: 5250
- name: PSU2
  type: iec-60320-c22
  maximum_draw: 5250
- name: PSU3
  type: iec-60320-c22
  maximum_draw: 5250
- name: PSU4
  type: iec-60320-c22
  maximum_draw: 5250
- name: PSU5
  type: iec-60320-c22
  maximum_draw: 5250
- name: PSU6
  type: iec-60320-c22
  maximum_draw: 5250
module-bays:
- name: AIOM
  position: AIOM1
  description: AIOM / OCP3.0 NIC Slot, PCIe 5.0 x16
description: 10U GPU server with NVIDIA HGX B200 8-GPU, NVLink+NVSwitch, dual AMD
  EPYC 9005/9004
